Subject: New Reply Received - Conversation with Hashi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 03:51:19 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Hashi  Ticket comment <div>Hi,</div>
<div>Which order you are talking about? I have multiple orders that are cancelled and had issues that's why centerpoint can't deliver.  I already placed a new order yesterday and after a few hours, they sent an email that part of my order is again cancelled. I'm fed up with all these cancellation issues. I don't know what is wrong with the centre point now but it seems like CenterPoint is not working now as before.</div>
<div>Thanks </div>
<div><br></div>
<div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, March 12, 2023, 3:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5596034063"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5802082</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5802082<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faiza ,<br><br>Thank you for your prompt response.<br><br>We sincerely apologize for our previous email, it was sent mistakenly.<br><br>We would like to assure you that this is definitely not the kind of experience we want for you when shopping with us. The order has been cancelled unfortunately at this time, after checking with our team it appears that the order could not be processed due to a technical issue.<br><br>We request you to please place a new order for the same item if available. We will try our best to ensure the order gets delivered to you.<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont," dir="ltr">Centrepoint </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802082